Bug 159717 - No match for USB device Stylus Photo 870
No match for USB device Stylus Photo 870
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-07 09:37 EDT by Kenneth Topp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.0.2-20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-14 05:01:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenneth Topp 2005-06-07 09:37:48 EDT
[root@static xmame]# system-config-printer
No match for USB device:
  mfr "EPSON"
  model "Stylus Photo 870"
  desc "EPSON Stylus Photo 870"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Comment 1 Tim Waugh 2005-06-07 10:15:31 EDT
Fixed upstream.
Comment 2 Tim Waugh 2005-06-07 10:19:28 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.